/***********************/
/** Composite Calendar */
/***********************/

.calendar-date-strip {
  border: 1px solid gainsboro;
  padding: 20px 5px;
}

.calendar-date-strip-slide {
  text-align: center;
}

.calendar-date-strip-slide > .week-day {
  color: #aaaaaa;
  margin-bottom: -10px;
  font-weight: bold;
}

.calendar-date-strip-slide > .month-day {
  font-weight: bold;
  font-size: 1.5rem;
}

#splide01 > ul {
  bottom: -1.5rem;
}

#splide01
  > div.splide__arrows.splide__arrows--ltr
  > button.splide__arrow.splide__arrow--prev {
  left: -0.5rem;
}

#splide01
  > div.splide__arrows.splide__arrows--ltr
  > button.splide__arrow.splide__arrow--next {
  right: -0.5rem;
}

.calendar-card-wrapper {
  display: flex;
}

.calendar-date-info {
}

.calendar-date-today {
  color: #f26e22;
}

.calendar-show-less {
  float: left;
  margin: 1rem 0;
}

.calendar-show-more {
  float: right;
  margin: 1rem 0;
}

.calendar-date-past,
.calendar-date-past.card {
  background-color: #f6f6f6;
}

.calendar-event-image {
  height: 13rem;
  cursor: pointer;
}

.calendar-date-today > .week-day {
  color: #f26e22;
}

.calendar-webcast {
  overflow: hidden;
  text-overflow: ellipsis;
}

li > .splide__pagination__page.is-active {
  background: #f26e22;
}

.splide__slide.calendar-date-strip-slide:hover {
  background: #efefef;
  cursor: pointer;
}

.calendar-month-first.calendar-date-strip-slide,
.calendar-month-first.calendar-date-strip-slide:hover {
  background: #f26e22;
  color: white;
}

.calendar-month-first.calendar-date-strip-slide .week-day {
  background: #f26e22;
  color: white;
}

.calendar-date-selected,
.splide__slide.calendar-date-strip-slide:focus,
.splide__slide.calendar-date-strip-slide:active,
.splide__slide.calendar-date-strip-slide:target {
  background: #1b1f23 !important;
  color: white;
}

.event-count {
  background: #f26e22;
  border: 0;
  border-radius: 50%;
  display: inline-block;
  height: 8px;
  margin: 3px;
  opacity: 0.7;
  padding: 0;
  position: relative;
  transition: transform 0.2s linear;
  width: 8px;
}

.card-online {
  border-left: 10px solid #f26e22;
}

.card-in-person {
  border-left: 10px solid #00a63e;
}

.card-online-in-person {
  border-left: 10px solid #798a30;
}

.online-notice,
.in-person-notice {
  font-size: small;
  text-align: right;
  float: right;
  padding-left: 6px;
}

.event-image {
  display: block;
  margin: 0 auto;
}

.modal.fade.show {
  backdrop-filter: blur(5px);
}

@media (min-width: 576px) {
  .calendar-online-status {
    text-align: right;
  }
}

div.rbc-toolbar > span:nth-child(1) {
  display: none;
}

.btn.calendar-category-selector {
  margin-left: 0.25rem;
}

.btn.calendar-category-selector,
.btn.calendar-center-selector,
.btn.calendar-search-selector,
.btn.search-button {
  margin-right: 0.25rem;
  text-align: left;
}

.calendar-dates-other-filters,
.calendar-dates-other-filters > div {
  line-height: 3rem;
}

.hamburger-button {
  margin-bottom: 0.25rem;
}

.calendar-modes-mobile {
  justify-content: left;
  width: 100%;
  padding: 0.3rem 0.9rem;
}

.calendar-modes-button-mobile {
  padding: 0.5rem 0 0.5rem 0;
}

.mobile-search input {
  width: 70%;
  display: inline;
}

.mobile-search .btn {
  width: 13%;
  margin-bottom: 0.5rem;
}

@media (min-width: 769px) {
  .btn.search-button,
  .mobile-search * {
    display: none;
  }
  .row.calendar-mode-status-mobile {
    display: none;
  }
}

@media (max-width: 768px) {
  .btn.calendar-search-selector,
  .calendar-modes,
  .calendar-online-status,
  .row.calendar-button-row {
    display: none;
  }
  .calendar-center-selector,
  .calendar-category-selector {
    max-width: 150px;
  }
  #emsRoot1 .container-fluid > .row > .col-12 > h3.mt-5 {
    margin-top: 3rem !important;
  }
}

/*.time-from-now { display: none }*/
